<!---
{[Factuurnummer]} factuurnummer !
{[Bedrijfsnaam]} Bedrijfsnaam !
{[Functie]} Functie !
{[Adres]} Adres !
{[Woonplaats]} Postcode & Woonplaats !
{[Datum]} Datum !
{[Due]} Due !
{[Data]} Data !
{[Subtotaal]} !
{[Totaal]} !
-->


<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>Invoice {[Factuurnummer]}</title>

		<style>
			.invoice-box {
				max-width: 800px;
				margin: auto;
				padding: 30px;
				border: 1px solid #eee;
				box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
				font-size: 16px;
				line-height: 24px;
				font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
				color: #555;
			}

			.invoice-box table {
				width: 100%;
				line-height: inherit;
				text-align: left;
			}

			.invoice-box table td {
				padding: 5px;
				vertical-align: top;
			}

			.invoice-box table tr.top table td {
				padding-bottom: 20px;
			}

			.invoice-box table tr.top table td.title {
				font-size: 45px;
				line-height: 45px;
				color: #333;
			}

			.invoice-box table tr.information table td {
				padding-bottom: 40px;
			}

			.invoice-box table tr.heading td {
				background: #eee;
				border-bottom: 1px solid #ddd;
				font-weight: bold;
			}

			.invoice-box table tr.details td {
				padding-bottom: 20px;
			}

			.invoice-box table tr.item td {
				border-bottom: 1px solid #eee;
			}

			.invoice-box table tr.item.last td {
				border-bottom: none;
			}

			.invoice-box table tr.total {
				border-top: 2px solid #eee;
                font-weight: bold;
			}

			@media only screen and (max-width: 600px) {
				.invoice-box table tr.top table td {
					width: 100%;
					display: block;
					text-align: center;
				}

				.invoice-box table tr.information table td {
					width: 100%;
					display: block;
					text-align: center;
				}
			}

			/** RTL **/
			.invoice-box.rtl {
				direction: rtl;
				font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
			}

			.invoice-box.rtl table {
				text-align: right;
			}

			.invoice-box.rtl table tr td:nth-child(2) {
				text-align: left;
			}
		</style>
	</head>

	<body>
		<div class="invoice-box">
			<table cellpadding="0" cellspacing="0">
				<tr class="top">
					<td colspan="6">
						<table>
							<tr>
								<td class="title">
									<iframe src="https://drive.google.com/file/d/1Vs5yLMNfDtkjyK9Ifi-4fEcfOV0SOLfX/preview" width="150" height="160" allow="autoplay"></iframe>
								</td>
                                <td>Rolf Moerland <br />
                                    IOV {[Bedrijfsnaam]} <br />
                                    {[Functie]}
                                </td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
								<td>
									Factuurnummer #: {[Factuurnummer]}<br />
									Created: {[Datum]}<br />
									Due: {[Due]}
								</td>
							</tr>
						</table>
					</td>
				</tr>

				<tr class="information">
					<td colspan="6">
						<table>
							<tr>
								<td>
                                <b>Persoonlijke gegevens:</b> <br />
									Rolf Moerland<br />
									5091 SN<br />
									Jachtlaan 2, Middelbeers <br /> <br />
                                    <b>Bedrijfsgegevens:</b> <br />
									Learn IT<br />
									NL003032809B10<br />
									moerland.rolf@gmail.com
								</td>

								<td>
                                    <br />
                                    <br />
                                    <br />
                                    <br />
                                    <br />
                                    <b>Klantgegevens:</b> <br />
									{[Bedrijfsnaam]}<br />
									{[Adres]}<br />
									{[Woonplaats]}
								</td>
							</tr>

						</table>
					</td>
				</tr>

                <p style="color:#aaa">Dit bestand is automatisch gegenereerd en handmatig nagekeken. Zie meegeleverde .timetracker voor rauwe data. De code voor het genereren van dit bestand is te vinden op <a href="https://gitlab.com/moerland.rolf/invoice-generator/">Gitlab - Invoice Generator</a>.<br/>
				</p>

				
				<p style="color:#aaa">De GUI voor de creatie van deze factuur is te vinden op <a href="https://gitlab.com/moerland.rolf/hminvoice/">Gitlab - HMInvoice</a>.<br/>
				</p>
                
                

				<tr class="heading">
					<td>Dag</td>
					<td>Begin</td>
					<td>Eind</td>
					<td>Pauze</td>
					<td>Notities</td>
                    <td>Werktijd</td>
                    <td>Tarief</td>
					<td>Prijs</td>
				</tr>
                    
				{[Data]}
				
                <tr class="total">
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>Subtotaal:</td>
					<td>{[Subtotaal]}</td>
				</tr>
                <tr class="item">
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>BTW: 0% (KOR)</td>
					<td>€ 0</td>
				</tr>
				<tr class="total">
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>Totaal:</td>
					<td>{[Totaal]}</td>
				</tr>
                <tr class="item">
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
				</tr>
			</table>
            <p style="text-align: center;">Gelieve dit bedrag binnen 4 weken over te maken op; <b>NL 42 RABO 0114 4125 45</b> onder vermelding van het factuurnummer <b>{[Factuurnummer]}</b>.</p>
		</div>
	</body>
</html>
